<section class="blog py-100-70">
    <div class="container">
        <div class="row">
            <?php
                if (have_posts()) :
                    
                    while (have_posts()) :
                        the_post();
                        get_template_part('template-parts/blog-layout/blog-grid-content');

                    endwhile;
                else :
                    get_template_part('template-parts/content', 'none');
                endif;
            ?>
            <?php if(get_the_posts_pagination()) : ?>
                <div class="pagination-box col-md-12">
                    <?php
                        the_posts_pagination(array(
                            'mid_size' => 2,
                            'prev_text' => '<span class="fa fa-angle-left"></span>',
                            'next_text' => '<span class="fa fa-angle-right"></span>'
                        ));
                    ?>
                </div>
            <?php endif; ?>
        </div>
    </div>
</section>
